com.google.protobuf

## Class TextFormat.InvalidEscapeSequenceException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - com.google.protobuf.TextFormat.InvalidEscapeSequenceException

- All Implemented Interfaces:
    java.io.Serializable
  Enclosing class:
    TextFormat

      public static class TextFormat.InvalidEscapeSequenceException
      extends java.io.IOException

  Thrown by `TextFormat.unescapeBytes(java.lang.CharSequence)` and `TextFormat.unescapeText(java.lang.String)` when an invalid escape sequence is seen.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`